Subject: RE: [Ltru] Re: [psg.com #891] support non-ASCII representation ofnative name of language

From: "Addison Phillips" <[email-masked]>
Date: Fri, 8 Apr 2005 09:24:01 -0700

Description and Comments fields both.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Doug Ewell
> Sent: vendredi 8 avril 2005 00:19
> To: LTRU Working Group
> Subject: [Ltru] Re: [psg.com #891] support non-ASCII representation
> ofnative name of language
> 
> > This issue was raised in
> > http://www.ietf.org/mail-archive/web/ltru/current/msg00248.html
> >
> > I believe further discussion is needed before we declare consensus
> > to accept or reject this proposal.
> 
> I support the removal of the ASCII-only constraint.
> I oppose opening up the description field to non-Latin scripts.
> 
> -Doug Ewell
>  Fullerton, California
>  http://users.adelphia.net/~dewell/
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru